<div class="wrapper">
<section class="banner">
  <div class="banner__inner">
    <div class="banner__media">
      <a href="#" class="banner__link" target="_blank">
        <img class="banner__img"
        src="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-desktop="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-mobile="https://dummyimage.com/1280x427/969696/fff.jpg"
        alt="Banner title" />
      </a>
    </div>
  </div>
</section>  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <a href="../../patterns/templates-search/templates-search.html" class="search-link"></a>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-interviews/templates-interviews.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <article class="detail detail--show">
      <section class="detail__section">
        <header class="header">
          <div class="player-trigger" data-show="TheWordMagazine/schiev-presents-a-simple-radio-show-091019/"></div>
          <div class="header__text">
            <h1 class="detail__title">Show title</h1>
            <time class="detail__time">15.10.19</time>
            <div class="tag">
              <ul class="tag__list">
                <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
              </ul>
            </div>
          </div>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__tools">
          <a href="../../patterns/templates-resident/templates-resident.html">↙ Resident's page</a>
          <a href="../../patterns/templates-resident/templates-resident.html">↗ Share on Facebook</a>
          <a href="../../patterns/templates-resident/templates-resident.html">↗ Share on Twitter</a>
        </div>
        <div class="detail__content body">
          <ul>
            <li>GALTIER & RECLUSE — Jade Pillar</li>
            <li>FRAGILE — Torture</li>
            <li>AN SYSTEM — Ripple</li>
            <li>LYCOX X WK LUSIC — Chargé</li>
            <li>HARAM — Blessed (Instrumental)</li>
            <li>WRACK — S.P.R.</li>
            <li>MERCA BAE — Guaracha</li>
            <li>G-HADD — Dance of Anhur</li>
            <li>GABBER MODUS OPERANDI — Sangkakala</li>
            <li>1117-051E-12C4-4F2C-8462-FF61-62BE-63CF</li>
            <li>CRIME UNIT — Track 10</li>
            <li>PANMELLA CALIX — Infantile Amnesia</li>
            <li>DJKOLDMASTER — Stratum 0</li>
            <li>DJ 13NRV — A7</li>
            <li>BURNRAVE DEMO2</li>
            <li>MENTAL CHAINS</li>
            <li>UNTITLED</li>
            <li>ENRIQUE — Me Myself and I</li>
            <li>DJ LOSER — Acid Steps</li>
            <li>SYNCTOMA4</li>
            <li>BEAT42 — Why Are You Here</li>
            <li>DJ IBON — No Love</li>
            <li>DAHRYL — Draw The Line</li>
            <li>FATAL WALIMA — Coaster Collage</li>
            <li>DJ SONIA O’ SULLIVAN — Izuna Drop</li>
            <li>PISITAKUN — SOSLEEP01</li>
          </ul>
        </div>
      </section>
      <section class="detail__section">
        <section class="gallery gallery--basic">
          <figure class="gallery__item"><img
  data-sizes="auto"
  data-src="https://dummyimage.com/800x530/969696/fff.jpg"
  data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
  https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
  https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
  alt="Image description"
  class="image-lazy lazyload" />
</figure>
        </section>
      </section>
    </article>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
